	html, body {
	    -webkit-text-size-adjust: none;
		font-family: "Open Sans",Helvetica,sans-serif;
		font-size: 14px;
		font-weight: 500;		
		line-height: 1.7em;
		width: 100%;
		height: 100%;
		color: #545e6e;
		background-color: #fff;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		text-rendering: optimizeLegibility;
		padding: 0px;
		margin: 0px 0px 0px 0px;
		height: 100%;
	}

	* { 
		-webkit-tap-highlight-color: transparent; 
	}

	input, select, textarea { 
		-webkit-appearance: none; 
		-webkit-border-radius:0; 
		border-radius: 0; 
	}

	.pagewrapper {
		padding: 0px 0px 30px;
		position: relative;
		width: 100%;
		//min-height: 100%;
		box-sizing: border-box;
	}

	.wrapper {
		 width: 790px;
		 margin: 0 auto;
		 padding: 0px;
	}
	
	a {
		color: #0077e5;
		text-decoration: none;
	}

	a.hover {
		color: #0077e5;
		text-decoration: none;
	}

	a.visited {
		color: #0077e5;
		text-decoration: none;
	}
	
	h1 {
		color: #545e6e;
		font-weight: bold;
		font-size: 1.5em;
		padding: 10px 0px 5px 0px;
		width: 100%;
	}

	h2 {
		color: #545e6e;
		font-weight: bold;
		font-size: 1.2em;
		padding: 10px 0px 5px 0px;
		width: 100%;
	}

	h3 {
		color: #545e6e;
		font-weight: bold;
		font-size: 1.2em;
		padding: 10px 0px 5px 0px;
		width: 100%;
	}
		
	.font_negative {
		color: red;
	}

	.font_positive {
		color: green;
	}
	
	.font_label {
		color: gray;
	}

	.font_small {
		font-size: 0.8em;
		line-height: 1.2em;
	}

	.font_comment {
		font-size: 0.8em;
		color: silver;
	}

	.font_small_hider {
		font-size: 0.8em;
	}

	.font_large {
		font-size: 1.5em;
	}

	hr {
		color: #f7f7f7;
		border-color: #f7f7f7; 
		background-color: #f7f7f7;
	}
	
	p {
		padding: 10px 0px 10px 0px;
	}
	
	.image_footer {
		height: 45px;
		padding-bottom: 20px;
	}

	.left {
		position: relative;
		float: left;
		padding-right: 30px;
	}

	.right {
		float: right;
	}

	.tooltip {
		position: relative;
		display: inline-block;
	}

	.tooltip .tooltiptext {
		visibility: hidden;
		width: 140px;
		background-color: #555;
		color: #fff;
		text-align: center;
		border-radius: 6px;
		padding: 5px;
		position: absolute;
		z-index: 1;
		bottom: 150%;
		left: 50%;
		margin-left: -75px;
		opacity: 0;
		transition: opacity 0.3s;
	}

	.tooltip .tooltiptext::after {
		content: "";
		position: absolute;
		top: 100%;
		left: 50%;
		margin-left: -5px;
		border-width: 5px;
		border-style: solid;
		border-color: #555 transparent transparent transparent;
	}

	.tooltip:hover .tooltiptext {
		visibility: visible;
		opacity: 1;
	}

	.div-table-container {
		border: 1px solid #bcd2e6;
		width: 100%;
		margin-top: 25px;
		background-color: white;
		padding: 10px 10px 20px 10px;
		border-radius: 4px;
	}
	
	.div-table {
	  display:table;         
	  width:100%;         
	  border:0px;         
	  border-spacing:0px;
	  padding: 10px 0px 0px 0px;
	  box-sizing: content-box;
	}

	.div-table-row {
		display:table-row;
		width:100%;
		clear:both;
		display:inline-block;
		border-top: 1px solid #EFEFEF;
		padding: 3px 0px 3px 0px;
		box-sizing: border-box;
	}

	.div-table-row-plain {
		display:table-row;
		width:100%;
		clear:both;
		display:inline-block;
		padding: 3px 0px 3px 0px;
		box-sizing: border-box;
	}

	.div-table-header{
		display:table-row;
		width:100%;
		clear:both;
		display:inline-block;
		padding: 0px 0px 3px 0px;
		color: black;
		box-sizing: border-box;
	}

	.div-table-col{
	  float:left;
	  display:table-column;   
	  width: 20%;         
	  text-align: left;
	  background-color: transparent;
	  box-sizing: border-box;
	}

    .table-col-right{
		text-align: right;
	}
	
	.table-col-center{
		text-align: center;
	}

    .table-col-width-10{
		width: 10%;
	}

    .table-col-width-20{
		width: 20%;
	}

    .table-col-width-25{
		width: 25%;
	}

    .table-col-width-30{
		width: 30%;
	}

    .table-col-width-40{
		width: 40%;
	}

    .table-col-width-50{
		width: 50%;
	}

    .table-col-width-55{
		width: 55%;
	}

    .table-col-width-60{
		width: 60%;
	}

    .table-col-width-70{
		width: 70%;
	}

    .table-col-width-label{
		width: 30%;
	}
	
	.table-col-width-30-50 {
		width: 30%;
	}
	
	.green {
		color: green;
	}

	.red {
		color: red;
	}

	.black {
		color: black;
	}
	
.search-container {
	border: 0px;
	width: 100%;
	margin-top: 10px;
	background-color: #000000; 
	color: white;
	font-size: 1.2em;
	//font-weight: bold;
	padding: 10px;
	box-sizing: border-box;
	border-radius: 4px;
	background: -moz-linear-gradient(left, #000000 0%, #242626 100%);
	background: -webkit-linear-gradient(left, #000000 0%, #242626 100%);
	background: linear-gradient(to right, #000000 0%, #242626 100%);
}

.search-container input[type=text] {
	padding: 10px;
	font-size: 16px;
	border: none;
	width: 84%;
	outline-width: 0;
	height: 40px;
	color: black;
	font-size: 1.0em;
	font-weight: normal;
	margin-top: 10px;
}

.search-container button {
	float: right;
	padding: 10px;
	background: #ddd;
	font-size: 16px;
	border: 0px;
	cursor: pointer;
	width: 15%;
	height: 40px;
	background-color: #efefef;
	color: black;
	font-size: 1.0em;
	font-weight: normal;
	margin-top: 10px;
	border-radius: 4px;
}	

.topnav {
  overflow: hidden;
  background-color: white;
  line-height: 1.0em;
}

.topnav a {
  float: left;
  display: block;
  color: #0077e5;
  text-align: center;
  padding: 10px 16px;
  text-decoration: none;
  font-size: 1.2em;
}

.active {
  background-color: white;
  color: #0077e5;
}

.topnav .icon {
  display: none;
}

.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
    font-size: 17px;    
    border: none;
    outline: none;
    color: #0077e5;
    padding: 10px 16px 10px 0px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
	line-height: 1.0em;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #efefef;
    min-width: 100px;
	border: 1px solid #efefef;
	z-index: 10;
}

.dropdown-contentright {
    display: none;
    position: absolute;
    background-color: #efefef;
    min-width: 100px;
	margin-left: -75px;
	border: 1px solid #efefef;
	z-index: 10;
}

.dropdown-content a {
    float: none;
    color: #0077e5;
    padding: 10px 10px 10px 10px;
    text-decoration: none;
    display: block;
    text-align: left;
	font-size: 1.0em;
}

.dropdown-contentright a {
    float: none;
    color: #0077e5;
    padding: 10px 10px 10px 10px;
    text-decoration: none;
    display: block;
    text-align: left;
	font-size: 1.0em;
}
.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: white;
  color: #0077e5;
}

.dropdown-content a:hover {
    background-color: #fafafa;
    color: #0077e5;
}

.dropdown-contentright a:hover {
    background-color: #fafafa;
    color: #0077e5;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropdown-contentright {
    display: block;
}

.arrow {
  border: solid #0077e5;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  margin: 0px 10px 3px 0px;
  cursor: pointer;
}

.arrow-right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.arrow-down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.footer {
    width: 100%;
	background-color: #efefef;
	padding: 20px 0px 20px 0px;
	margin: 0px;
	line-height: 1.2em;
}

.logofooter {
	height: 30px;
}

.footerleft {
	float: left;
	padding-right: 40px;
	padding-bottom: 30px;
}

input[type=email], select {
	width: 200px;
	padding: 12px 20px;
	margin: 8px 0;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
}

input[type=number], select {
	width: 100px;
	padding: 12px 20px;
	margin: 8px 0;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
}
		
input[type=text], select {
	width: 200px;
	padding: 12px 20px;
	margin: 8px 0;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
}

input[type=password], select {
	width: 200px;
	padding: 12px 20px;
	margin: 8px 0;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
}


input[type=submit] {
	width: 200px;
	background-color: #4CAF50;
	color: white;
	padding: 14px 20px;
	margin: 8px 0;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}

input[type=submit]:hover {
	background-color: #45a049;
}

select {
	width: 200px;
	background-color: white;
}

select.classic {
	background-image:
		linear-gradient(45deg, transparent 50%, #0077e5 50%),
		linear-gradient(135deg, #0077e5 50%, transparent 50%),
		linear-gradient(to right, white, white);
	background-position:
		calc(100% - 20px) calc(1em + 2px),
		calc(100% - 15px) calc(1em + 2px),
		100% 0;
	background-size:
		5px 5px,
		5px 5px,
		2.5em 2.5em;
	background-repeat: no-repeat;
}
	
thead tr th {padding: 0px 0px 3px 0px; color: #0077e5; text-align: right; width: 20%; cursor: pointer;}
tbody tr td {width: 20%; text-align: right; padding: 3px 0px 3px 0px;}
tbody tr {border-top: 1px solid #EFEFEF;}
.alfnum {text-align: left;}

.logo a, .logo a:active, .logo a:visited {
    position: absolute;
    top: 0;
    left: 0;
    width: 165px;
    height: 26px;
    line-height: 26px;
    background: url('dactual-logo.png');
    background: url('dactual-logo.svg'), linear-gradient(transparent, transparent);
    background-size: cover;    
}

@media (-webkit-min-device-pixel-ratio: 2) {
    .logo a, .logo a:active, .logo a:visited {
        background: url('dactual-logo@2x.png') !important;
        background: url('dactual-logo.svg'), linear-gradient(transparent, transparent) !important;
    }
}

@media screen and (max-width: 950px) and (min-width: 501px) {
	.wrapper {width: 90%;}
	thead tr th {font-size: 0.8em;}
	tbody tr td {font-size: 0.8em;}
}

@media screen and (max-width: 500px) and (min-width: 361px) {
	.wrapper {width: 95%; font-size: 0.8em;}
	.search-container input[type=text] {width: 80%;}
	.search-container button {font-size: 12px; width: 19%;}
	.topnav a {font-size: 12px;}
	.dropdown .dropbtn {font-size: 12px;}
	.div-table-container {padding: 10px 5px 20px 5px;}
	thead tr th {font-size: 0.6em;}
	tbody tr td {font-size: 0.6em;}
}

@media screen and (max-width: 360px) and (min-width: 0px) {
	.wrapper {width: 95%; font-size: 0.8em;}
	.search-container input[type=text] {width: 80%;}
	.search-container button {font-size: 12px; width: 19%;}
	.topnav a {font-size: 12px;}
	.dropdown .dropbtn {font-size: 12px;}
	.font_small_hider {display: none;}
	.div-table-container {padding: 10px 5px 20px 5px;}
	.table-col-width-30-50 {width: 50%;}
	.image_footer {height: 35px;}
	thead tr th {font-size: 0.6em;}
	tbody tr td {font-size: 0.6em;}
	p {line-height: 1.2em;}
}
